@charset "utf-8";
/* CSS Document */

@font-face {
 font-family: "GeosansLight";
 src: url( ../fonts/GeosansLight.eot );
 src: local("GeosansLight"), url(../fonts/GeosansLight.ttf) format("truetype");
}
body {
	background:#ffffff;
	margin:0;
	padding:0;
	font: 13px "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
	color:#333333;
}
h1, h2, h3, h4, p, iframe {
	margin:0 0 0 0;
	padding:0 0 0 0;
}
img {
	border:0;
	border:none;
}
br {
	margin:0 0 0 0;
	padding:0 0 0 0;
	font-size:10px;
	height:1px;
	line-height:1em;
}
/* ---------- Wrapper ---------- */
#ShareWrapper {
	width:100%;
	margin:0 auto;
	background:url(../images/rp-title-strip.jpg) center bottom repeat-x;
	height:35px;
}
#ShareWrapperInner {
	width:995px;
	margin:0 auto;
}
#ShareIcons {
	width:375px;
	float:right;
	position:relative;
}
#wrapper {
	width:995px;
	margin:0 auto;
}
/* ---------- Wrapper -> Block 1 ---------- */
#block1 {
	width:995px;
	float:left;
}
/* ---------- Wrapper -> Block 2 ---------- */
#block2 {
	width:995px;
	float:left;
	margin:8px 0 0 0;
}
/* ---------- Wrapper -> Block 3 ---------- */
#block3 {
	width:995px;
	float:left;
	margin:8px 0 0 0;
}
.clear {
	clear:both;
	height:1px;
	overflow:hidden;
}
